Subject: bug#68320: closed (Re: bug#68320: 30.0.50; filename completion with tramp fails on Windows)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 10 Jan 2024 16:56:03 +0000

Your bug report

#68320: 30.0.50; filename completion with tramp fails on Windows

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
68320: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=68320
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#68320: 30.0.50; filename completion with tramp fails on Windows
From: Michael Albinus <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jan 2024 17:55:27 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 30.1

Corwin Brust <[email-masked]> writes:

Hi Corwin,

>> > I've fixed this in the master branch. Could you, pls, give it some
>> > testing.
>
> I can no longer reproduce as of cd0eb055fd4ebc3f7f7f5f5617549f963fe8ecff

Thanks for the feedback. Taking also into account the feedback from Eli,
I assume the problem is fixed. Closing the bug.

Best regards, Michael.

Subject: 30.0.50; filename completion with tramp fails on Windows
From: Kazuhiro Ito <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jan 2024 21:35:10 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

1. Start Emacs that is placed in D: drive.
2. Evaluate (require 'tramp) to load tramp.el.
3. Type C-x C-f c : / TAB TAB

Completion for c:/ should be listed, but it seems that completions for
d:/ are showed.

-- 
Kazuhiro Ito